---
notes: |
  Dikirim ke Agen ketika sebuah tugas berubah menjadi kadaluarsa di sistem. 
  Tugas yang kadaluarsa terjadi berdasarkan tanggal kadaluarsa yang telah diset.
subject: |
  Peringatan Tugas Kadaluarsa
body: |
  <h3><strong>Hai %{recipient.name}</strong>,</h3>
  Sebuah tugas, <a href="%{task.staff_link}">#%{task.number}</a> statusnya 
  saat ini benar-benar kadaluarsa.
  <br>
  <br>
  Kita semua seharusnya bekerja keras untuk memastikan semua tugas sudah 
  ditangani dalam waktu secepat mungkin.
  <br>
  <br>
  Tertanda,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Untuk melihat atau merespon tugas, silahkan <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> ke sistem tiket. Anda menerima pemberitahuan ini 
  karena tiket ditugaskan secara langsung ke Anda atau ke tim atau 
  departemen di mana Anda menjadi anggotanya.</div>
  <em style="font-size: small">Salam <span style="font-size: smaller"
  >(meski dengan kesabaran yang terbatas)</span> Sistem Dukungan Layanan</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
